[Desktop Entry]
Name=TkSETI
Name[az]=TkSETI
Name[cs]=TkSETI
Name[da]=TkSETI
Name[de]=TkSETI
Name[el]=TkSETI
Name[es]=TkSETI
Name[et]=TkSETI
Name[eu]=TkSETI
Name[fi]=TkSETI
Name[fr]=TkSETI
Name[hu]=TkSETI
Name[ja]=TkSETI
Name[ko]=TkSETI
Name[lt]=TkSETI
Name[lv]=TkSETI
Name[ms]=TkSETI
Name[nl]=TkSETI
Name[nn]=TkSETI
Name[no]=TkSETI
Name[pl]=TkSETI
Name[pt]=TkSETI
Name[pt_BR]=TkSETI
Name[ro]=TkSETI
Name[sk]=TkSETI
Name[sl]=TkSETI
Name[sp]=TkSETI
Name[sr]=TkSETI
Name[sv]=TkSETI
Name[vi]=TkSETI
Name[wa]=TkSETI
Name[zh_TW]=TkSETI
Comment=SETI@home monitor
Comment[az]=SETI@home monitor
Comment[cs]=Monitor SETI@home
Comment[da]=SETI@home-meter
Comment[de]=SETI@home Überwacher
Comment[el]=Ðáñáêïëïýèçóç SETI@home
Comment[es]=Monitor de SETI@home
Comment[et]=SETI@home monitor
Comment[eu]=SETI@home monitorea
Comment[fi]=SETI@home tarkkailuohjelma
Comment[fr]=Moniteur SETI@home
Comment[hu]=SETI@home-figyelõ
Comment[it]=Monitor per SETI@home
Comment[ja]=SETI@home ¥â¥Ë¥¿
Comment[ko]=SETI@home °¨½ÃÀÚ
Comment[lt]=SETI@home matuoklis
Comment[lv]=SETI@home novçrotâjs
Comment[ms]=Monitor SETI@home
Comment[nl]=SETI@home monitor
Comment[nn]=SETI@home monitor
Comment[no]=SETI@home-monitor
Comment[pl]=Monitor SETI@home
Comment[pt]=Monitor SETI@home
Comment[pt_BR]=Monitor SETI@home
Comment[ro]=Monitor SETI@home
Comment[sk]=Monitor pre program SETI@home
Comment[sl]=SETI@home nadzornik
Comment[sp]=SETI@home ÜÞÝØâÞà
Comment[sr]=SETI@home monitor
Comment[sv]=SETI@home-övervakare
Comment[vi]=Bá»™ theo dÃµi SETI@home
Comment[wa]=Programe po vey l' estat di vosse SETI@home
Comment[zh_TW]=SETI@home ºÊ±±µ{¦¡
TryExec=tkseti
Exec=tkseti
Icon=/usr/local/pixmaps/icon/earth.xpm
Terminal=false
MultipleArgs=false
Type=Application 
